Create a new Mandate Audit
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
X-Forwarded-For?string- body
mandateId?string|nulltoObject?string|nullprofileCode?string|nullCreated
application/json- response
id?stringFormat
uuidcreatedAt?stringFormat
date-timemandateId?string|nulltoObject?string|nullprofileCode?string|nullcurl -X POST 'https://www.api.revio.co.za/v2/mandateaudit' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "createdAt": "2019-08-24T14:15:22Z", "mandateId": "string", "toObject": "string", "profileCode": "string"}